using System;
using System.Collections.Generic;
using NinjaTrader.Cbi;

internal sealed class Delegate465 : MulticastDelegate
{
	public extern void Invoke(object object_0, IEnumerable<Order> ienumerable_0);

	public static void smethod_0(object object_0, IEnumerable<Order> ienumerable_0, Delegate465 delegate465_1)
	{
		delegate465_1(object_0, ienumerable_0);
	}

	public extern Delegate465(object object_0, IntPtr intptr_0);

	static Delegate465()
	{
		Class10.smethod_13(typeof(Delegate465).TypeHandle);
	}

	internal static Delegate465 delegate465_0;
}
